{
  "TYPES": {
    "Actor": { 
      "Personnage": "Personnage",
      "Creature": "Créature",
      "Entite": "Entité de cauchemar",
      "Commerce": "Commerce",
      "Vehicule": "Véhicule"
    },
    "Item": {
      "Arme": "Arme",
      "Armure": "Armure",
      "Blessure": "Blessure",
      "Casetmr": "TMR spéciale",
      "Chant": "Chant",
      "Competence": "Compétence",
      "Competencecreature": "Compétence de créature",
      "Conteneur": "Conteneur",
      "Danse": "Danse",
      "Extraitpoetique": "Extrait poetique",
      "Faune": "Faune",
      "Gemme": "Gemme",
      "Herbe": "Herbe",
      "Ingredient": "Ingrédient",
      "Jeu": "Jeu",
      "Livre": "Livre",
      "Maladie": "Maladie",
      "Meditation": "Méditation",
      "Monnaie": "Monnaie",
      "Munition": "Munition",
      "Musique": "Musique",
      "Nombreastral": "Nombre astral",
      "Nourritureboisson": "Nourriture & boisson",
      "Objet": "Objet",
      "Oeuvre": "Oeuvre",
      "Ombre": "Ombre de Thanatos",
      "Plante": "Plante",
      "Poison": "Poison",
      "Possession": "Possession",
      "Potion": "Potion",
      "Queue": "Queue de Dragon",
      "Recettealchimique": "Recette alchimique",
      "Recettecuisine": "Recette de cuisine",
      "Rencontre": "Rencontre TMR",
      "Service": "Service",
      "Signedraconique": "Signe draconique",
      "Sort": "Sort",
      "Sortreserve": "Sort en réserve",
      "Souffle": "Souffle de Dragon",
      "Tache": "Tâche",
      "Tarot": "Carte de tarot",
      "Tete": "Tête de Dragon"
    }
  },
  "EFFECT": {
    "StatusStunned": "Sonné",
    "StatusUnconscious": "Inconscient",
    "StatusBlind": "Aveugle",
    "StatusBleeding": "Saigne",
    "StatusProne": "Au sol",
    "StatusUnarmed": "Désarmé",
    "StatusGrappling": "Empoignade",
    "StatusGrappled": "Empoigné",
    "StatusRestrained": "Immobilisé",
    "StatusComma": "Comma",
    "StatusDead": "Mort",
    "StatusDemiReve": "Demi-rêve"
  }
}